.services-page-component-g__wrap .services-chose {
  display: flex;
  justify-content: center;
  margin-bottom: 40px;
  gap: 10px;
  flex-wrap: wrap;
}
.services-page-component-g__wrap .services-chose .js-s-chose {
  border-radius: 8px;
  border: 1px solid #91a8bd;
  padding: 8px 16px;
  cursor: pointer;
  font-size: 20px;
}
.services-page-component-g__wrap .services-chose .js-s-chose:hover {
  border-color: var(--accent);
  color: var(--accent);
}
.services-page-component-g__wrap .services-chose .js-s-chose.active {
  background-color: var(--accent);
  color: #fff;
  border-color: var(--accent);
}
.services-page-component-g__wrap .services-chosen .each {
  display: none;
}
.services-page-component-g__wrap .services-chosen .each.active {
  display: block;
}
.services-page-component-g__wrap .services-chosen .each-item {
  transition: all ease-in-out 0.3s;
}
.services-page-component-g__wrap .services-chosen .each-item.hide {
  height: 0;
  overflow: hidden;
  position: relative;
  padding: 0;
  margin-bottom: 0;
}
.services-page-component-g__wrap .g-btn-more {
  text-align: center;
}
.services-page-component-g__wrap .g-btn-more .btn {
  padding: 8px 8px 8px 16px;
  border: 1px solid #91a8bd;
  background-color: transparent;
  cursor: pointer;
}
.services-page-component-g__wrap .g-btn-more .btn:hover {
  background-color: #f6fbff;
}
@media (max-width: 767px) {
  .services-page-component-g__wrap .services-chose {
    margin-bottom: 30px;
  }
  .services-page-component-g__wrap .services-chose .js-s-chose {
    font-size: 16px;
  }
}